Subject: Northern v. ONEOK
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Mon, 5 Nov 2001 12:04:29 -0800 (PST)

Today I was advised by Lynn and Harry that Harry received on Friday from ONEOK a letter dated November 1, advising, in brief, that since they had received no response to their previous letters of September 28 and October 25 (regarding our two measurement incidents) that they have prepared an imbalance statement for September that uses Plant PTR.  Lynn asked if we should input their numbers, as today is the deadline for doing so.  I instructed her not to input the ONEOK numbers and to continue to use ours.  If ONEOK called about our response to their letter of November 1, I asked Lynn and Harry to advise that a written response would be forthcoming.

	I will try to get copies of the letter and attachment circulated.  For those of you who receive the copies, please note that only the letter and first page of the attachments were prepared and sent by ONEOK, and the second page was prepared internally by Harry.

	I will keep you advised.

	Britt